Skip to navigation

Check an MCP server

Connect to a server and list its tools, without saving anything.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Request

This endpoint expects an object.
urlstringRequired<=2000 characters
headersmap from strings to stringsOptional

e.g. {Authorization: Bearer …}

transportstring or nullOptionalDefaults to auto

auto, sse or streamable_http

Response

Successful Response

Errors

422
Unprocessable Entity Error